Subject: Ticket Assigned - Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 11:05:28 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed? Feedback for:  I paid for part of my order using either Shukrans or Credit Voucher and the rest of it with a Credit Card, Debit Card, PayPal or Tabby. I want to return the entire order now. How is my refund processed? MY ORDER NO: 9413804027 
I HAVE RETURN MY ONE OF ITEM TO SPLASH STORE IN SHRAJAH CITY CENTRE ON -15/02/23 STORE NO:30001   TRANS:9548   CASHIER : 248479 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752472